@charset "utf-8";

/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * テーブルの設定
 *
 * ++++++++++++++++++++++++++++++++++++++++++++ */

/*
 * type1
 * --------------------------------- */
.tbl_t1 {
	width:100%;
	border-top:solid 1px #827939;
	border-right:solid 1px #827939;
}
.tbl_t1 th,
.tbl_t1 td {
	padding:8px;
	text-align:left;
	border-left:solid 1px #827939;
	border-bottom:solid 1px #827939;
}
.tbl_t1 th {
	width:15%;
	font-weight:normal;
	background:#e0dab4;
}
.tbl_t1 td {
	background:#ffffff;
}